Subject: Re: [PATCH net-next 1/2] eth: fbnic: Add ethtool support for fbnic

From: Simon Horman <[email-masked]>
Date: Fri, 23 Aug 2024 17:23:10 +0100

On Thu, Aug 22, 2024 at 11:49:43AM -0700, Mohsin Bashir wrote:
> Add ethtool ops support and enable 'get_drvinfo' for fbnic. The driver
> provides firmware version information while the driver name and bus
> information is provided by ethtool_get_drvinfo().
> 
> Signed-off-by: Mohsin Bashir <[email-masked]>

Unfortunately this patchset doesn't apply cleanly to net-next.
So I think it will need to be rebased and reposted.

Also, please consider a cover letter for patch-sets with two or more
patches.

Thanks!

-- 
pw-bot: cr